double.sided
Prev | Pagination and General Styles | Next

## Name

double.sided — Is the document to be printed double sided?

## Synopsis

    <xsl:param name="double.sided" select="0"></xsl:param>

## Description

Double-sided documents are printed with a slightly wider margin on the binding edge of the page.

FIXME: The current set of parameters does not take writing direction into account.

Prev | Up | Next
paper.type | Home | body.margin.bottom